Bug 962137 - synfigstudio-0.64.0 is available
synfigstudio-0.64.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: synfigstudio (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 961087
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-11 18:35 EDT by Upstream Release Monitoring
Modified: 2013-06-28 08:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-28 08:49:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-05-11 18:35:51 EDT
Latest upstream release: 0.64.0
Current version in Fedora Rawhide: 0.63.05
URL: http://sourceforge.net/api/file/index/project-name/synfig/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Gwyn Ciesla 2013-05-14 11:45:40 EDT
Ready, but FTBFS in rawhide for the moment.

Note You need to log in before you can comment on or make changes to this bug.